body {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    color: #000;
}

    body * {
        transition: color .3s ease 0s, background-color .3s ease 0s;
    }

header {
    width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-top: 20px;
}

a.logo {
    display: block;
}

.logo {
    margin-left: 30px;
}

.top-header {
    text-align: right;
    margin-bottom: 40px;
}

    .top-header > div {
        display: inline-block;
        margin-left: 25px;
    }

    .top-header a {
        font-size: 13px;
        text-decoration: none;
        color: #3c3c3c;
    }

        .top-header a:hover {
            color: #00923f;
        }

.impaired a:before,
.anti-corruption a:before {
    content: '';
    height: 21px;
    width: 21px;
    background: url('../img/icons.png') no-repeat;
    background-position-y: 0;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    transition: background-image .3s ease 0s;
}

.anti-corruption a:hover:before,
.impaired a:hover:before {
    background: url('../img/icons-hover.png') no-repeat;
}

.anti-corruption a:before,
.anti-corruption a:hover:before {
    background-position-x: 0;
}

.impaired a:before,
.impaired a:hover:before {
    background-position-x: -23px;
}

.write-us a {
    color: #00923f;
    border: 2px solid #00923f;
    border-radius: 30px;
    font-weight: 800;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 13px;
}

    .write-us a:hover {
        color: #fff;
        background-color: #00923f;
    }

.main-menu {
    padding: 0;
    margin: 0;
}

    .main-menu > li {
        display: inline-block;
        margin: 10px 0 0 40px;
    }

        .main-menu > li > a {
            text-decoration: none;
            font-family: 'Roboto Condensed', sans-serif;
            font-size: 24px;
            font-weight: 300;
            color: #3c3c3c;
        }

            .main-menu > li > a:hover {
                color: #00923f;
            }

h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 56px;
    font-weight: 800;
    line-height: 60px;
    color: #4f4d4d;
    margin-top: 0;
}

    h1 span {
        font-size: 28px;
        font-weight: 400;
    }

p {
    font-size: 18px;
    line-height: 32px;
    font-weight: 300;
}

.p-404 {
    font-size: 24px;
    line-height: 40px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h2, h3, h4 {
    font-weight: 800;
    color: #000;
}

.content .list-header {
    margin-bottom: 0;
    font-weight: 800;
}

.content ol, .content ul {
    padding-left: 50px;
    font-size: 18px;
    font-weight: 300;
    line-height: 32px;
    margin-bottom: 50px;
    list-style: none;
}

    .content ol ol, .content ul ul{
        margin: 18px 0;
    }

    .content ol li, .content ul li {
        margin-bottom: 14px;
    }

.content ol {
    counter-reset: item
}

    .content ol li, ul li {
        position: relative;
    }

        .content ol li:before {
            content: counters(item, '.') '.';
            counter-increment: item;
            position: absolute;
            left: -50px;
	    font-weight: 800;
        }

        .content ul li:before {
            content: '';
            position: absolute;
            left: -50px;
            top: 12px;
            background-color: #4f4d4d;
            height: 8px;
            width: 8px;
            border-radius: 50%;
        }

        .content ul li ul li:before {
            content: '';
            background-color: #fff;
            border: 1px solid #4f4d4d;
        }

        .content ol li span {
            font-weight: 300;
        }

.img-text {
    width: 430px;
    float: left;
    margin: 0 40px 40px -130px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 50px;
}

table, th, td {
    border: 1px solid #c7c2b9;
    padding: 15px 20px;
    font-size: 14px;
    font-weight: 300;
}

    table tr th {
        font-weight: 800;
        text-align: left;
        font-size: 18px;
    }

    table tr:first-child td {
        font-weight: 400;
        background-color: #f5f2ec;
        font-size: 18px;
    }

.file {
    display: block;
    color: #4f4d4d;
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
    margin-bottom: 45px;
    padding-left: 90px;
    position: relative;
}

    .file:hover {
        color: #00923f;
        text-decoration: none;
    }

    .file:before {
        position: absolute;
        left: 0;
        font-weight: 800;
        font-size: 14px;
    }

    .file.pdf:before {
        content: 'pdf.';
    }

    .file.doc:before {
        content: 'doc.';
    }

.formBtn {
    border: none;
    outline: none;
    cursor: pointer;
    background-color: #00923f;
    color: #fff;
    padding: 20px 30px;
    border-radius: 60px;
    font-size: 16px;
    font-weight: 800;
    font-family: 'Roboto', sans-serif;
}

    .formBtn:hover {
        background-color: #00ad4b;
    }

.formInput {
    display: block;
    width: 100%;
    outline: none;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    border: 1px solid #c1c1c1;
    padding: 15px 20px;
    margin-bottom: 35px;
    box-sizing: border-box;
}

.formImg {
    border: 1px solid #c1c1c1;
    margin-right: 10px;
    width: 130px;
    height: 49px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

form {
    margin-bottom: 50px;
}

#map {
    height: 420px;
    width: 100%;
    margin-bottom: 50px;
}

.contacts {
    width: 190px;
    flex: none;
}

    .contacts > div {
        margin-bottom: 50px;
    }

.content.contacts p {
    color: #4f4d4d;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
}

.contacts p.light {
    color: #818181;
}

.contacts-header {
    display: block;
    font-weight: 800;
    display: block;
    font-size: 18px;
    color: #4f4d4d;
    margin-bottom: 30px;
}

textarea {
    resize: none;
}

a.bordered-btn {
    display: inline-block;
    text-decoration: none;
    color: #00923f;
    border: 2px solid #00923f;
    border-radius: 60px;
    font-weight: 300;
    font-size: 18px;
    padding: 15px 30px;
    margin: 30px 0;
}

    a.bordered-btn:hover {
        color: #fff;
        background-color: #00923f;
    }

.flex-row {
    display: flex;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.left-col {
    width: 500px;
    flex: none;
}

.right-col {
    width: 370px;
    flex: none;
}

.img-grid > img {
    margin-bottom: 5px;
    margin-right: 5px;
}

.box {
    height: 120px;
    width: 90px;
    display: inline-block;
    vertical-align: top;
}

.prev, .next {
    text-decoration: none;
    color: #4f4d4d;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
}

    .prev:before,
    .next:after {
        content: '';
        height: 9px;
        width: 18px;
        background: url('../img/arrows.png') no-repeat;
        background-position-y: 0;
        display: inline-block;
        vertical-align: middle;
        transition: background-image .3s ease 0s;
    }

    .prev:before {
        background-position-x: 0;
        margin-right: 10px;
    }

    .next:after {
        background-position-x: -22px;
        margin-left: 10px;
    }

    .prev:hover,
    .next:hover {
        color: #00923f;
    }

        .prev:hover:before {
            background: url('../img/arrows-hover.png') no-repeat;
            background-position-x: 0;
        }

        .next:hover:after {
            background: url('../img/arrows-hover.png') no-repeat;
            background-position-x: -22px;
        }

.side-menu {
    padding: 0;
    margin-left: 30px;
    margin-top: 0;
    width: 160px;
    box-sizing: border-box;
    flex: none;
}

    .side-menu > li {
        display: block;
        margin-bottom: 15px;
    }

        .side-menu > li > a {
            text-decoration: none;
            font-size: 20px;
            font-weight: 300;
            color: #4f4d4d;
        }

            .side-menu > li > a:hover {
                color: #00923f;
            }

.content {
    margin-left: 50px;
    margin-top: 40px;
}

    .content p {
        margin-top: 0;
        margin-bottom: 35px;
    }

        .content p.big {
            font-size: 24px;
            line-height: 40px;
        }

.content-text {
    margin-left: 240px;
}

.side-menu {
    position: absolute;
}

.block {
    display: block;
    text-align: center;
    text-decoration: none;
    color: #3c3c3c;
    transition: background-color .3s ease 0s;
    padding: 80px 50px;
    min-width: 900px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: 400;
}

    .block:hover {
        background-color: #00923f;
        color: #fff;
    }

.block-p,
.block-h1 {
    position: relative;
    text-decoration: none;
    color: #3c3c3c;
}

.block:hover .block-p,
.block:hover .block-h1 {
    color: #fff;
}

.block-h1 {
    font-size: 90px;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
}

    .block-h1:after,
    .block-p:after {
        content: '';
        width: 0;
        background-color: #fff;
        position: absolute;
        left: 0;
        transition: width .3s ease 0s;
    }

    .block-h1:after {
        height: 2px;
        background-color: #fff;
        bottom: 14px;
    }

.block-p:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: -1px;
}

.block-h1:hover:after,
.block-p:hover:after {
    width: 100%;
}

.grey {
    background-color: #f5f2ec;
}

.grey-block {
    background-color: #f5f2ec;
    min-width: 1000px;
    margin: 0 auto;
}

.shadow-block {
    margin: 0 auto;
    min-width: 1000px;
    position: relative;
}

    .shadow-block:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 10px;
        box-shadow: 0px 5px 10px rgba(0, 0, 0, .1);
    }

.container {
    width: 1000px;
    margin: 0 auto;
    padding: 50px;
    box-sizing: border-box;
}

.top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .top p {
        font-size: 14px;
    }

.thin-h1 {
    font-size: 46px;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    color: #3c3c3c;
}

p a,
.content li a {
    color: #3c3c3c;
}

    p a:hover,
    .content li a:hover  {
        color: #00923f;
        text-decoration: none;
    }

.img-box {
    height: 260px;
    width: 100%;
    position: relative;
}

    .img-box.blue {
        background-color: #4d6a84;
    }

    .img-box.green {
        background-color: #4f945e;
    }

    .img-box.yellow {
        background-color: #c3b665;
    }

.news-img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 160px;
    width: 200px;
    background: no-repeat center;
    background-size: cover;
}

    .news-img:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        height: 180px;
        width: 220px;
        background: url(../img/shadow.png) no-repeat center;
    }

.news {
    width: 280px;
    flex: none;
    text-decoration: none;
}

    .news:hover .news-header {
        color: #00923f;
    }

.news-block {
    display: flex;
    justify-content: space-between;
    padding-bottom: 70px;
}

.news-header {
    color: #010101;
    font-size: 20px;
    line-height: 25px;
    font-weight: 300;
}

.news-date {
    font-size: 14px;
    line-height: 20px;
}

.news-one-date {
    font-size: 20px;
}

.news-date, .news-one-date {
    color: #818181;
    font-weight: 300;
}

.footer-menu {
    padding: 0;
    margin: 0;
}

    .footer-menu > li {
        display: block;
    }

        .footer-menu > li > a,
        .footer-header {
            text-decoration: none;
            font-size: 20px;
            line-height: 40px;
            font-weight: 300;
            color: #3c3c3c;
        }

            .footer-menu > li > a:hover {
                color: #00923f;
            }

.footer-header {
    margin: 0;
}

.footer-adress {
    font-size: 14px;
    line-height: 20px;
    color: #818181;
}

.row-footer {
    margin-bottom: 30px;
}

    .row-footer > div {
        display: inline-block;
        vertical-align: top;
    }

.width-900 {
    width: 900px;
    margin-top: -0.67em;
}

.width-450 {
    width: 450px;
}

.width-370 {
    width: 370px;
}

.width-250 {
    width: 250px;
}

.width-190 {
    width: 190px;
    flex: none;
}

.margin-left,
blockquote {
    margin-left: -130px;
}

blockquote, blockquote p {
    color: #4f4d4d;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 800;
    font-size: 34px;
    line-height: 45px;
}

.text-center {
    text-align: center;
}

.news-one-img {
    width: 790px;
    box-shadow: rgba(0,0,0,.25) 20px 20px 30px;
}

hr {
    margin: 60px 0;
    border: none;
    color: #cdcdcd;
    background-color: #cdcdcd;
    height: 1px;
}

.bottom-back {
    opacity: .5;
    transition: opacity .3s ease 0s;
}

    .bottom-back:hover {
        opacity: 1;
    }

#photogallery {
    width: 565px;
    height: 380px;
    flex: none;
}

    #photogallery .photogallery-img {
        width: 565px;
        height: 380px;
        background: no-repeat top;
        background-size: contain;
    }

#photogallery-nav {
    transition: transform .3s ease 0s;
}

    #photogallery-nav,
    #photogallery-nav button {
        width: 74px;
        flex: none;
    }

        #photogallery-nav button {
            width: 74px;
            height: 50px;
            background: no-repeat center;
            background-size: cover;
            opacity: .3;
            transition: opacity .3s ease 0s;
            display: block;
            margin-bottom: 20px;
            border: none;
            cursor: pointer;
            outline: none;
            padding: 0;
        }

            #photogallery-nav button.active,
            #photogallery-nav button:hover {
                opacity: 1;
            }

.owl-carousel.owl-drag .owl-item {
    touch-action: auto;
}

.photos {
    text-align: center;
    width: 870px;
}

    .photos img {
        display: inline-block;
        height: 130px;
        /*margin-bottom: 20px;
        margin-right: 20px;*/
    }

footer p {
    font-size: 14px;
    line-height: 20px;
}

.social {
    content: '';
    height: 20px;
    width: 20px;
    display: inline-block;
    background: url('../img/social-icons.png') no-repeat;
    background-position-y: 0;
    margin-right: 10px;
    transition: background-image .3s ease 0s;
}

    .social:hover {
        background: url('../img/social-icons-hover.png') no-repeat;
    }

.vk,
.vk:hover {
    background-position-x: 0;
}

.fb,
.fb:hover {
    background-position-x: -34px;
}

.od,
.od:hover {
    background-position-x: -70px;
}

.in,
.in:hover {
    background-position-x: -110px;
}

.copyright {
    font-size: 12px;
    color: #818181;
    line-height: 18px;
    margin: 0;
}

.footer-link {
    font-size: 14px;
    color: #3c3c3c;
    text-decoration: none;
    margin-bottom: 17px;
    display: block;
}

    .footer-link:hover,
    .softm:hover {
        color: #00923f;
    }

.softm {
    color: #3c3c3c;
    font-size: 12px;
    text-decoration: none;
}

    .softm:before {
        content: '';
        height: 16px;
        width: 16px;
        background: url(../img/softm.png) no-repeat center;
        display: inline-block;
        vertical-align: bottom;
        margin-right: 7px;
    }

.photogallery {
    width: 280px;
    display: block;
    text-decoration: none;
    margin-right: 30px;
    margin-bottom: 50px;
}

.photogallery-img {
    height: 260px;
    width: 280px;
    background: no-repeat center;
    background-size: cover;
}

.photogallery-header {
    font-size: 20px;
    line-height: 25px;
    color: #010101;
    font-weight: 300;
}

.photogallery:hover .photogallery-header {
    color: #00923f;
}

.photogallery-date {
    font-size: 14px;
    line-height: 20px;
    color: #818181;
    font-weight: 300;
}

.photogallery-block {
    display: flex;
    flex-wrap: wrap;
    width: 930px;
}

#nav-wrap {
    margin-left: 20px;
    max-height: 380px;
    overflow-y: hidden;
}

.noshow .img-box,
.noshow .img-grid .box,
.noshow .photogallery-img,
.noshow #photogallery,
.noshow #photogallery-nav {
    display: none;
}

.noshow .photos img {
    display: inline-block !important;
}

.noshow #photogallery-modal img,
.noshow #photogallery-nav-modal img {
    display: flex !important;
}

.noshow .formImg img {
    display: block !important;
}

.noshow #overlay .modal,
.showimg #overlay .modal {
    padding-top: 98px;
    overflow-y: auto;
}

.noshow .modal-close-btn,
.showimg .modal-close-btn {
    font-size: 44px !important;
    color: #fff !important;
}

.news-list {
    margin-left: 130px;
    margin-top: 80px;
}

    .news-list .news {
        width: 100%;
        display: flex;
        margin-bottom: 80px;
    }

        .news-list .news .img-box {
            width: 280px;
            flex: none;
        }

        .news-list .news .news-text {
            margin-left: 80px;
        }

    .news-list .news-header {
        font-size: 30px;
        line-height: 40px;
        color: #010101;
        margin-top: 0;
    }

    .news-list .news-desc {
        font-size: 16px;
        line-height: 24px;
        color: #010101;
    }

.pagination a,
.pager .next,
.pager .prev {
    opacity: .5;
    transition: opacity .3s ease 0s;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    color: #4f4d4d;
    font-size: 18px;
    font-weight: 300;
}

    .pagination a:hover,
    .pagination a.active,
    .pager .next:hover,
    .pager .prev:hover {
        opacity: 1;
        color: #4f4d4d;
    }

.pagination .page {
    display: inline-block;
    border: 1px solid #4f4d4d;
    border-radius: 50%;
    height: 42px;
    width: 42px;
    line-height: 42px;
    text-align: center;
    margin-right: 5px;
}

.pager .prev:hover:before {
    background: url('../img/arrows.png') no-repeat;
    background-position-x: 0;
}

.pager .next:hover:after {
    background: url('../img/arrows.png') no-repeat;
    background-position-x: -22px;
}

.pagination {
    padding: 0;
    margin: 0;
}

    .pagination li {
        display: inline-block;
    }

.pager {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}

.photos button {
    background-color: transparent;
    border: none;
    outline: none;
    padding: 0;
    margin-bottom: 20px;
    margin-right: 20px;
    cursor: pointer;
}

#coockie-rules{ position: fixed; bottom: 0; text-align: center; width: 100%; box-sizing: border-box; background: #fff ; color: #000; padding: 12px; text-align: left; border-top:1px solid #ccc; z-index:9999; }
#coockie-rules a { color: #000; }
#coockie-rules .coockie-items_wrap{ max-width:1100px; margin: 0 auto; position:relative; padding: 10px 160px 6px 0;  box-sizing: border-box }
#coockie-rules .coockie-button{ background:#599d01; display:inline-block; padding: 9px 30px; border-radius:5px; cursor:pointer; position:absolute; margin-top: -14px; top: 50%; right:0px; line-height: 1.2em; text-transform: uppercase; color: #fff }
#coockie-rules h3 { padding: 0; margin: 0 }

@media(max-width:600px){
	#coockie-rules .coockie-items_wrap { padding: 10px 0 60px 0; }	
	#coockie-rules .coockie-button { top: auto; bottom: 12px; right: auto; left: 50%; margin-left: -70px; width: 140px; text-align: center; padding: 9px 20px; box-sizing: border-box }
}